* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body,
div,
section {
	margin: 0;
	border: 0;
	padding: 0;
}

h1,
h2,
h3 {
	text-align: justify;
}

.container {
	max-width: 990px;
	margin: 0 auto;
	padding: 0;
}

.titulo span {
	padding-left: 20px;
	font-size: 1.3em;
    font-weight: bold;
}

.fecha div {
	padding-left: 20px;
}

.propiedadesDOM ol {
	list-style-type: lower-alpha;
}

.propiedadesDOM li {
		line-height: 2em;
}

.propiedadesDOM li li {
		line-height: 1.5em;
}

.propiedadesDOM ol ol {
	list-style-type: lower-roman;
}

.propiedadesDOM ol {
	font-style: italic;
	font-weight: 700;
}

.propiedadesDOM ol span{
	font-style: normal;
	font-weight: normal;
}
